@charset "windows-1250";

body, html
{
	margin: 5px 0 5px 0;
	background: #eee;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

div {background: #fff;}

div#language {width: 842px; margin: auto;padding: 10px 0 10px 0;background: #eee;}
div#header {width: 800px; border: #000 1px solid;margin: auto;padding: 20px;}
img#photo {border: #000 1px solid;float: right;}
div#personal {width: 800px; text-align: left;height: 180px; }
dt#name {font-size: 20px;font-weight: bold;}
dd#age {font-size: 16px;}
div#footer {background: #555;width: 840px;margin: auto; border: #000 1px solid; text-align: center;margin-top: -1px;color: #eee; }

a#counter {color: #eee;text-decoration: none;}
a#counter:hover, a#counter:active {color: #c70;}

dt {font-weight: bold;padding: 10px;}
dd {line-height: 24px;}

.kategorie
{
	border: #000 1px solid;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	background: #ccc;
	margin-top: 20px;
}

.theme
{
	padding: 13px 10px 12px 10px;
	width: 20px;
	background: #fff;
	float: right;
	margin-top: -10px;
	border-right: #000 0px dotted;
	border-left: #000 1px dotted;
	border-top: #000 1px dotted;
}


span#cesky
{
	padding: 10px 20px 10px 20px;
	width: 50px;
	background: #fff;
}

span#anglicky
{
	padding: 10px 20px 10px 20px;
	width: 50px;
	background: #fff;
}


a {text-decoration: underline;}
a:link,a:visited {color: #111;}
a:active,a:hover {color: #03C;}
